{
  "version": "1.2.4",
  "updateUrl": "https://app.em2events.fr",
  "forceUpdate": true,
  "releaseNotes": "Ajout de la fonction retour en arriere pour la validation du chargement des equipements et des conteneurs.",
  "timestamp": "2026-05-27T20:00:59.431Z"
}